## xlsx2csv 0.20+20121013+gitfa44ba6

=== man/Makefile ===
# Makefile

PACKAGE = xlsx2csv

all: man

clean:
	rm -f *.1

man:

	$(MAKE) -f pod2man.mk PACKAGE=$(PACKAGE) makeman

# End of file
