## xlsx2csv 0.7

=== debian/changelog ===
xlsx2csv (1:0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Using epoch since upstream changed their versioning scheme in a
    way that makes the latest version lower than the previous one.
  * Fixed watch file
  * Move packaging to Salsa
  * Do not move script to temporary dir scripts in clean target
  * Standards-Version: 4.1.4 via cme
  * Test only current Python version

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2018 22:33:35 +0200

xlsx2csv (0.20+20161027+git5785081-1) unstable; urgency=medium

  * New upstream snapshot release (Closes: 842079)
  * debian/copyright
    - (X-Format): delete.
  * debian/rules
    - (override_dh_auto_test): Add.
  * debian/source/options
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 27 Oct 2016 18:07:35 +0300

xlsx2csv (0.20+20130606+git4f82f31-2) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Fix typo and update URLs.
  * debian/patches
    - (10): New. Fix spelling 's/xslx/xlsx/' (Closes: 820513).
      Patch thanks to Ole G. Gjelland" <gjelland@yahoo.com>.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 795203).
      Patch thanks to Dhole <dhole@openmailbox.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 20 Oct 2016 19:12:25 +0300

xlsx2csv (0.20+20130606+git4f82f31-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - (Homepage): Update to Freecode.
  * debian/copyright
    - (Upstream-Name): Update to more descriptive.
    - (Comment): New.
  * debian/patches
    - Remove. EOL terminator fix accepted upstream.
  * debian/watch
    - Add comment why can't use githubredir.debian.net.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 06 Jun 2013 13:06:35 +0300

xlsx2csv (0.20+20121013+gitfa44ba6-1) unstable; urgency=low

  * Initial release (Closes: #690354).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 05 Jun 2013 20:05:29 +0300
