=== debian/control ===
Source: xlsx2csv
Maintainer: Jari Aalto <jari.aalto@cante.net>
Section: text
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               locales-all,
               python
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/xlsx2csv
Vcs-Git: https://salsa.debian.org/debian/xlsx2csv.git
Homepage: https://github.com/dilshod/xlsx2csv

Package: xlsx2csv
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: convert xslx files to csv format
 xlsx files are zip archives where spreadsheet data is stored. In
 order to process a file, various bits inside the archive need to be
 located. This utility uses the Expat SAX parser to collect the strings
 into a simple dictionary, keyed by their relative position in the XML
 file. This makes it possible to process files of any size.
