=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= xlsx2csv
URL		= git://github.com/dilshod/xlsx2csv.git
UPSTREAMDIR	= ../upstream.git
BUILD_DATE      = $(shell dpkg-parsechangelog -S Date -lchangelog)
PODDATE         = $(shell date -u "+%Y-%m-%d" -d "$(BUILD_DATE)")

man:
	$(MAKE) -C man -f pod2man.mk \
	PODDATE="$(PODDATE)" \
	PACKAGE=$(PACKAGE) \
	makeman

override_dh_installman: man
	dh_installman

override_dh_auto_test:
	locale -a
	locale
	env LC_LANG="C.UTF-8" ./test/run

override_dh_auto_install:
	install -m 755 -D xlsx2csv.py \
		$(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

override_dh_clean:
	dh_clean
	rm -rf scripts

%:
	dh $@ --with python2 --buildsystem=pybuild

.PHONY: man
