=== debian/watch ===
version=3

opts="dversionmangle=s/0\.20/0.2/" \
  https://github.com/dilshod/xlsx2csv/releases .*/archive/release/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
