## xlsx2csv 0.7.4+git20181115.89ffd7d

=== debian/changelog ===
xlsx2csv (1:0.7.4+git20181115.89ffd7d-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group
  * New upstream version 0.7.4+git20181115.89ffd7d (Closes: #895838)
    - Update d/copyright
    - Refresh patch
  * Update d/watch again for new upstream tagging scheme
  * Make the build reproducible.
    Thanks to Daniel Shahaf <danielsh@apache.org> (Closes: #854492)
  * Use debhelper v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Jan 2019 22:42:50 +0100
