=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xlsx2csv
-Maintainer: Jari Aalto <jari.aalto@cante.net>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                locales-all,
                python
