=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE		= xlsx2csv
 URL		= git://github.com/dilshod/xlsx2csv.git
 UPSTREAMDIR	= ../upstream.git
-BUILD_DATE      = $(shell dpkg-parsechangelog -S Date -lchangelog)
+BUILD_DATE      = $(shell dpkg-parsechangelog -S Date)
 PODDATE         = $(shell date -u "+%Y-%m-%d" -d "$(BUILD_DATE)")
 
 man:
@@ -32,4 +32,3 @@
 	dh $@ --with python2 --buildsystem=pybuild
 
 .PHONY: man
-
