## xlsx2csv 0.7.6

=== debian/changelog ===
xlsx2csv (1:0.7.6-1) unstable; urgency=medium

  * Take over package into Debian Science team
    Closes: #920073
  * New upstream version supporting Python3
    Closes: #943298
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Do not parse d/changelog
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Provide upstream test suite as examples
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 16:00:07 +0100
