=== debian/control ===
Source: xlsx2csv
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               locales-all,
               python3
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/xlsx2csv
Vcs-Git: https://salsa.debian.org/science-team/xlsx2csv.git
Homepage: https://github.com/dilshod/xlsx2csv

Package: xlsx2csv
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: convert xslx files to csv format
 xlsx files are zip archives where spreadsheet data is stored. In
 order to process a file, various bits inside the archive need to be
 located. This utility uses the Expat SAX parser to collect the strings
 into a simple dictionary, keyed by their relative position in the XML
 file. This makes it possible to process files of any size.
