## xlsx2csv 0.7.8

=== debian/changelog ===
xlsx2csv (1:0.7.8-1) unstable; urgency=medium

  * Team upload.
  * Fix spelling 's/xslx/xlsx/' in description (Closes: LP: #1856920)
  * New upstream version 0.7.8
  * Dropping upstream-integrated patch fix_version_number.patch.
  * Bumping debhelper-compat (no changes).
  * Adjusting the name of installed README file.

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Sep 2021 02:57:56 -0400

xlsx2csv (1:0.7.6-2) unstable; urgency=medium

  * Team upload.
  * Fixing version number in source files (Closes: #952943)

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Jan 2021 10:23:23 -0500
