=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                locales-all,
                python3
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Description: convert xslx files to csv format
+Description: convert xlsx files to csv format
  xlsx files are zip archives where spreadsheet data is stored. In
  order to process a file, various bits inside the archive need to be
  located. This utility uses the Expat SAX parser to collect the strings
