=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xlsx2csv-$1\.tar\.gz/ \
  https://github.com/dilshod/xlsx2csv/tags .*/v?(\d\S+)\.tar\.gz
