## xlsx2csv 0.8.3

=== debian/changelog ===
xlsx2csv (1:0.8.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.8.3 (LP: #2061377)
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

  [ Andrius Merkys ]
  * Add dependency on python3-setuptools (Closes: #1080893)
  * New upstream version 0.8.0
  * Refresh python3.patch.
  * Adjust debian/copyright to relicensing to Expat.
  * Cleanup debian/rules.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 09 Nov 2024 12:02:58 +0100
