=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                locales-all,
-               python3
+               pybuild-plugin-pyproject,
+               python3,
+               python3-setuptools
+Rules-Requires-Root: no
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/xlsx2csv
 Vcs-Git: https://salsa.debian.org/science-team/xlsx2csv.git
