=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export PODDATE = "$(shell date --utc --date="@$(SOURCE_DATE_EPOCH)" +%Y-%m-%d)"

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
	cd man && $(MAKE) -f pod2man.mk \
	PODDATE="$(PODDATE)" \
	PACKAGE=$(DEB_SOURCE) \
	makeman
	dh_installman

override_dh_auto_test:
	env LC_LANG="C.UTF-8" python3 ./test/run

override_dh_auto_install:
	install -m 755 -D xlsx2csv.py \
		$(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/$(DEB_SOURCE)

override_dh_clean:
	dh_clean
	rm -rf scripts

override_dh_installexamples:
	dh_installexamples
	find debian -name run -exec sed -i 's#\["py.*\./xlsx2csv.py"\]#["xlsx2csv"]#' \{\} \;
