## xlsx2csv 0.20%2B20161027%2Bgit5785081

=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= xlsx2csv
URL		= git://github.com/dilshod/xlsx2csv.git
UPSTREAMDIR	= ../upstream.git
BUILD_DATE      = $(shell dpkg-parsechangelog -S Date -lchangelog)
PODDATE         = $(shell date -u "+%Y-%m-%d" -d "$(BUILD_DATE)")

man:
	$(MAKE) -C man -f pod2man.mk \
	PODDATE="$(PODDATE)" \
	PACKAGE=$(PACKAGE) \
	makeman

override_dh_installman: man
	dh_installman

override_dh_auto_test:
	LC_ALL=C.UTF-8 ./test/run

override_dh_auto_install:
	install -m 755 -D xlsx2csv.py \
		$(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

%:
	dh $@ --with python2

.PHONY: get-vcs-changelog man

# End of file
