## xlsx2csv 0.20+20121013+gitfa44ba6

=== debian/control ===
Source: xlsx2csv
Section: text
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev
Standards-Version: 3.9.4
Homepage: https://github.com/dilshod/xlsx2csv
Vcs-Git: git://anonscm.debian.org/collab-maint/xlsx2csv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xlsx2csv.git;a=summary

Package: xlsx2csv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: convert xslx files to csv format
 xlsx files are zip archives where spreadsheet data is stored. In
 order to process a file, various bits inside the archive need to be
 located. This utility uses the Expat SAX parser to collect the strings
 into a simple dictionary, keyed by their relative position in the XML
 file. This makes it possible to process files of any size.
