=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= xlsx2csv
URL		= git://github.com/dilshod/xlsx2csv.git
UPSTREAMDIR	= ../upstream.git

man:
	$(MAKE) -C man -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installman: man
	dh_installman

override_dh_auto_install:
	install -m 755 -D xlsx2csv.py \
		$(CURDIR)/debian/$(PACKAGE)/usr/bin/$(PACKAGE)

%:
	dh $@ --with python2

.PHONY: get-vcs-changelog man

# End of file
