## xlsx2csv 0.20+20161027+git5785081

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://github.com/dilshod/xlsx2csv
-Vcs-Git: git://anonscm.debian.org/collab-maint/xlsx2csv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xlsx2csv.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xlsx2csv.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/xlsx2csv.git;a=summary
 
 Package: xlsx2csv
 Architecture: all
