=== debian/watch ===
# Can't use; not using tags. See debian/copyright for VCS access.
#version=3
#http://githubredir.debian.net/github/dilshod/xlsx2csv (.*).tar.gz
